Subject: GSP 670, PS 5, Chat volume control not working
From: EPOS Global Support <[email-masked]>
Cc: Pradeep Verma <[email-masked]>
Date: Thu, 27 May 2021 08:29:27 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (151232). Reply to this email to add a comment to the request.

----------------------------------------------

Pritish Nandi, May 27, 2021, 8:29 UTC (private)

**Pradeep Verma**​ - Please call this customer and troubleshoot. Ask for crosstesting as this is very important. They need to test with PC with a chat software

----------------------------------------------

Jessica Chen, May 27, 2021, 4:47 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Ahshimi
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PS 5
**Issue**: Chat volume control not working
**Current status**:
1) The chat control volume wheel is not working properly on the PS5. Turning the wheel has not effect on the chat volume or game volume.
2) I had asked the customer for troubleshooting and the customer answered in the below email.

Next:  Please ask USA agent to help call back the customer to check
If the headset works fine with Windows
If the headset works find it when connecting with the USB cable to the PS 5.

----------------------------------------------

Ahshimi, May 26, 2021, 20:09 UTC

Hi Jessica,

Good afternoon, please find attached the answer to your questions:

- Just to confirm voice chat balance only applies if you’re in a party and playing games.I am playing Call of Duty and Battlefield most of the time, I am in the in game voice chat i.e. not a private party so every team can hear each other etc… What I noticed is that wheel does not affect the other players voice chat at all. My old Astro A50s used to be able to adjust that voice chat easily under those conditions.
- Please check for firmware updates and go to Settings->Sound- >Audio output->Headsets. Change output to headset from chat to all audio and this may allow you to modify the balance.This is already the setting I Have on my PS5. The headset and Dongle are updated.
- Are you using any third-party external Adapter or USB Hub in order to connect the headset? If yes, Please plug in the Dongle directly.No, the Dongle is directly plugged into the PS5.
- Did you cross-test with a USB cable? No I have not, but I will not be playing with a USB cable attached to the PS5 that defies the point of having a wireless headset.
- Please let us know when will be a possible time for our team to have a call with you in order to have a better understanding of the issue. I am available for a call anytime in Houston, TX time 10 am works great. Please schedule something.

Thanks and best regards,

Ahmed

Sent from Mail for Windows 10

----------------------------------------------

Jessica Chen, May 26, 2021, 6:40 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 670
**Number of Products**: 1
**Environment**:
**Issue**: Chat volume control not working

**What**: Waiting for the customer troubleshooting and provide the available time to call back.
**Who**: Ahshimi

**When**:31/05/2021

----------------------------------------------

Jessica Chen, May 26, 2021, 6:36 UTC

Dear Ahshimi,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 151232** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670.

In order to provide a better service, please let us know
- Just to confirm voice chat balance only applies if you’re in a party and playing games.
- Please check for firmware updates and go to Settings->Sound- >Audio output->Headsets. Change output to headset from chat to all audio and this may allow you to modify the balance.
- Are you using any third-party external Adapter or USB Hub in order to connect the headset? If yes, Please plug in the Dongle directly.
- Did you cross-test with a USB cable?
- Please let us know when will be a possible time for our team to have a call with you in order to have a better understanding of the issue.

We look forward to your response.

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Jessica Chen, May 26, 2021, 6:29 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Ahshimi
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PS 5
**Issue**: Chat volume control not working
**Current status**:
The chat control volume wheel is not working properly on the PS5. Turning the wheel has not effect on the chat volume or game volume.

Next: Will provide the troubleshooting.

----------------------------------------------

!*** Ahshimi was not signed in when this comment was submitted. Learn more ***!

Ahshimi, May 25, 2021, 17:13 UTC

Hi Team,

Good afternoon, just wanted you to know that the GSP 670 chat control volume wheel is not working properly on the PS5. Turning the wheel has not effect on the chat volume or game volume.

Best regards,

Ahmed

--------------------------------
This email is a service from EPOS Gaming.

[MMMQLR-ZXGK]